recovery:
  state:
    round: 227
    hash: "914a5af7e54e00ae0bbf810696c54db9e1f86db5778e4511f74be2a38b02338bf04a5ca54945b5c1eaaa05c925160f8d"
    timestamp: "2025-11-03T16:25:00.249385052Z"
  bootstrap: null
  package: null
  stream: null
